# SPDX-FileCopyrightText: 2023 Bundesministerium des Innern und für Heimat, PG ZenDiS "Projektgruppe für Aufbau ZenDiS"
# SPDX-License-Identifier: Apache-2.0
---
# -- String to partially override release name.
nameOverride: ""

# -- Provide a name to substitute for the full names of resources.
fullnameOverride: ""

# -- Define the host/domain name for Gateway.
host: "service.example.com"

# -- Define custom VirtualService annotations.
annotations: {}

# -- Define a corresponding already existing gateway.
gatewayName: "istio-gateway"

# --VirtualService http settings.
#
# Ref.: https://istio.io/latest/docs/reference/config/networking/virtual-service/
http: []
#   - match:
#       - uri:
#           prefix: "/"
#     route:
#       - destination:
#           port:
#             number: "8080"
#           host: "nginx"
#
...
